{% set CodiceModulo = "DOM_PARTECIPAZIONE_CON_VIG" %}
{% set Urn = "document:c_l112:concorsi.selezioni;partecipazione.concorso.pubblico.vigili;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{% block codice %}{{ CodiceModulo }}{% endblock codice %}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione a concorso pubblico per vigili"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOM_CONC_TASSA"
urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
descrizione_estesa="Ricevuta di pagamento della tassa di partecipazione"
filename="Tassa partecipazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_DICHINT"
urn_allegato="document:s_italia:concorsi.selezioni;formulario"
descrizione_estesa="Dichiarazioni integrative specifiche del bando (formulario)"
filename="Fomulario"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}Domanda di partecipazione a concorso pubblico per vigili{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block oggetto %}
{{ utils_bandi_rest.oggetto_rest(prefix="Titolare", descrizione="partecipazione a concorso pubblico per vigili")}}
{% endblock oggetto %}

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_bandi() }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione a concorso pubblico per vigili
</h1>

{% block anagrafica %}
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "true", "", "false", "true", "visibility:visibility" ) }}
{% endblock anagrafica %}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">di essere ammesso a partecipare al seguente concorso pubblico</p>

{% block sezione_descrizione_bando %}
{{ utils_bandi_rest.sezione_descrizione_bando(codice_ipa="c_l112", urn="document:c_l112:concorsi.selezioni;partecipazione.concorso.pubblico.vigili;domanda", intestazione="Descrizione concorso pubblico")}}
{% endblock sezione_descrizione_bando %}

{% block sezione_riferimenti_bando %} 
{{ utils_bandi_rest.sezione_riferimenti_bando()}}
{% endblock sezione_riferimenti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

{% block dichiarazioni_cittadinanza %} 
<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere cittadino italiano
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %} 

{% block dichiarazioni_titolo_studio %} 
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="18" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere in possesso del seguente titolo di studio richiesto per l’ammissione al bando di concorso
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_ConseguimentoTitoloStudio" name="Tassonomia_ConseguimentoTitoloStudio" label="Conseguimento ttolo di studio" mandatory="true"></div>
        <input id="Tassonomia_ConseguimentoTitoloStudio1" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="1"/>
      </td>
      <td colspan="3">
        conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio
        </p>
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    {{ utils_bandi_rest.sezione_titolo_studio(mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()")}}
    {% endblock sezione_titolo_studio %}
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaEquip" name="Parametri_TitoloStudioItaliaEquip" style="width: 100%;" label="Titolo equipollente o equiparato" enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaNormEquip" name="Parametri_TitoloStudioItaliaNormEquip" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Parametri_TitoloStudioItaliaEquip.value() != ''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_ConseguimentoTitoloStudio2" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="2"/>
      </td>
      <td colspan="2">
        conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEstero" name="Parametri_TitoloStudioEstero" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEsteroDurata" name="Parametri_TitoloStudioEsteroDurata" style="width: 100%;" label="Durata legale del corso di studi" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia del provvedimento di equipollenza o di equivalenza del titolo di studio o domanda presentata per ottenerne il rilascio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labelcella">
          Istituto presso il quale è stato conseguito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_TitoloStudioIstituto" name="Parametri_TitoloStudioIstituto" style="width: 100%;" label="Istituto presso il quale è stato conseguito" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione del titolo di studio
        </p>
      </td>
      <td style="width:22%">
        <p class="Labelcella">
          Anno di conseguimento
        </p>
      </td>   
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione" name="Parametri_TitoloStudioDescrizione" style="width: 100%;" label="Descrizione del titolo di studio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione_Note" name="Parametri_TitoloStudioDescrizione_Note" style="width: 100%;" label="Anno di conseguimento" mandatory="true" format="number" maxlength="4"/>
      </td>   
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labelcella">
          Voto conseguito
        </p>
      </td>	  
    </tr>
    <tr style="border:0px;">  
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Voto" name="Parametri_Voto" style="width: 100%;" label="Voto conseguito" mandatory="true"/>
      </td>    
    </tr>	
  </tbody>
</table>
{% endblock dichiarazioni_titolo_studio %} 

{% block requisiti_bando %}
{{ utils_bandi_rest.ulteriori_requisiti()}}
<!-- Corpo della tabella requisiti -->
<input id="ExReq" name="ExReq" value="" type="hidden"/>
<table class="Modulo" id="Table_Requisito">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="11" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <div id="Tassonomia_Requisito" name="Tassonomia_Requisito"  mandatory_enabled="#Dichiara8.checked()" label="Requisiti aggiuntivi previsti dal bando"></div>
          <input id="Dichiara8" name="Dichiara8" dynamic_check="#ExReq.checked()"  type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di essere in possesso di almeno uno dei requisiti previsti dal bando
        </p>
      </td>
    </tr>      
    {% for i in range(1, 11) %}
      <tr id="Row_Requisito{{ i }}" style="border: 0px;">
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_Requisito" id="Tassonomia_Requisito{{ i }}" name="Tassonomia_Requisito{{ i }}" type="checkbox" value="SI"/>
        </td>
        <td style="width: 96%;">
          <input id="Parametri_Requisito{{ i }}" name="Parametri_Requisito{{ i }}" style="border: 0px; width: 100%;color:black" readonly/>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>

<br>
{% endblock requisiti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="26" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p>
          di essere in possesso di requisiti che danno diritto a preferenza nella graduatoria a parità di merito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_RequisitiPrecPref" mandatory_enabled="#Dichiara3.checked()" label="Requisiti che danno diritto a precedenze o preferenze nella graduatoria di merito"/>
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref1" name="Tassonomia_RequisitiPrecPref1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere insignito di medaglia al valor militare 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref2" name="Tassonomia_RequisitiPrecPref2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido di guerra ex combattenti 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref3" name="Tassonomia_RequisitiPrecPref3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref4" name="Tassonomia_RequisitiPrecPref4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido per servizio nel settore pubblico e privato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref5" name="Tassonomia_RequisitiPrecPref5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref6" name="Tassonomia_RequisitiPrecPref6" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano dei caduto per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref7" name="Tassonomia_RequisitiPrecPref7" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano dei caduto per servizio nel settore pubblico e privato  
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref8" name="Tassonomia_RequisitiPrecPref8" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere ferito in combattimento 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref9" name="Tassonomia_RequisitiPrecPref9" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere stato insignito di croce di guerra o di altra attestazione speciale di merito di guerra e capo di famiglia numerosa
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref10" name="Tassonomia_RequisitiPrecPref10" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido di guerra ex combattente 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref11" name="Tassonomia_RequisitiPrecPref11" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref12" name="Tassonomia_RequisitiPrecPref12" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido per servizio nel settore pubblico e privato 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref13" name="Tassonomia_RequisitiPrecPref13" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref14" name="Tassonomia_RequisitiPrecPref14" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref15" name="Tassonomia_RequisitiPrecPref15" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti per servizio nel settore pubblico o privato 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref16" name="Tassonomia_RequisitiPrecPref16" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere prestato servizio militare come combattente 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref17" name="Tassonomia_RequisitiPrecPref17" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere prestato lodevole servizio a qualunque titolo, per non meno di un anno nell'amministrazione che ha indetto il concorso 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref18" name="Tassonomia_RequisitiPrecPref18" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere coniugato o non coniugato con figli a carico 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labelcella">
          Numero di figli a carico
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_NumeroFigliCarico" name="Parametri_NumeroFigliCarico" style="width: 100%;" label="Numero di figli a carico" mandatory_enabled="#Tassonomia_RequisitiPrecPref18.checked()" format="number"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref19" name="Tassonomia_RequisitiPrecPref19" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere invalido o mutilato civile 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref20" name="Tassonomia_RequisitiPrecPref20" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere militare volontario delle Forze armate congedato senza demerito al termine della ferma o rafferma 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref21" name="Tassonomia_RequisitiPrecPref21" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere prestato lodevole servizio nell'Amministrazione Pubblica  
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref22" name="Tassonomia_RequisitiPrecPref22" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere stato atleta che ha intrattenuto rapporto di lavoro sportivo con i gruppi sportivi militari e dei corpi civili dello Stato
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% block sezione_riserve_graduatoria_merito %} 
{% endblock sezione_riserve_graduatoria_merito %} 

{% block sezione_altre_dichiarazioni %} 
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti1" name="Tassonomia_AltriRequisiti1" type="checkbox" value="SI"/>
  </td>
  <td style="border:0px;">
    <p>
      di essere persona con disabilità documentato da struttura sanitaria e di avere necessità di ausilio o di tempi aggiuntivi
per l’espletamento delle prove di concorso

    </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta" style="border:0px;">
  <td >
    <p class="Labelcella">
      Descrizione del tipo di ausilio e tempi aggiuntivi
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td >
    <input class="inputNormal" id="Parametri_TipoAusilioTempiAgg" name="Parametri_TipoAusilioTempiAgg" style="width: 100%;" label="Descrizione del tipo di ausilio e tempi aggiuntivi" mandatory_enabled="#Tassonomia_AltriRequisiti1.checked()"/>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti3" name="Tassonomia_AltriRequisiti3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver prestato servizi presso Pubbliche Amministrazioni risolti per destituzione o dispensa per persistente
insufficiente rendimento ovvero essere stato dichiarato decaduto da un impiego pubblico 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti4" name="Tassonomia_AltriRequisiti4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere escluso dall’elettorato politico attivo 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti5" name="Tassonomia_AltriRequisiti5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di godere di diritti civili e politici 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti6" name="Tassonomia_AltriRequisiti6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere soggetto o di aver assolto gli obblighi militari di leva (per i candidati di sesso maschile nati entro il 31 dicembre 1985)  
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti7" name="Tassonomia_AltriRequisiti7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di avere idoneità fisica all'impiego e alle mansioni del posto messo a concorso 
    </p>
  </td>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti8" name="Tassonomia_AltriRequisiti8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere consapevole che nel corso delle prove è previsto l'accertamento della conoscenza dell'uso delle apparecchiature e delle applicazioni informatiche più diffuse e della lingua inglese 
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti9" name="Tassonomia_AltriRequisiti9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere consapevole che l'eventuale assunzione è subordinata alla sussistenza dell'idoneità fisica all'impiego, come previsto dal Decreto legislativo 09/04/2008, n. 81 
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti20" name="Tassonomia_AltriRequisiti20" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di avere età non inferiore ad anni 18 e non superiore ad anni 45
      </p>
    </td>
  </tr>
</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti21" name="Tassonomia_AltriRequisiti21" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        non essere stato riconosciuto “obiettore di coscienza”. Se ammesso al servizio civile, di essere stato collocato in congedo da almeno 5 anni e aver rinunciato definitivamente allo status di obiettore di coscienza, avendo presentato dichiarazione presso l’Ufficio Nazionale per il Servizio Civile, così come previsto dall’art. 636 del D. Lgs. n. 66/2010 (“<i>Codice dell'ordinamento militare</i>”)
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti22" name="Tassonomia_AltriRequisiti22" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        non aver subito condanna a pena detentiva per delitto non colposo e non essere stato sottoposto a misura di prevenzione
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti23" name="Tassonomia_AltriRequisiti23" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        non essere stato espulso dalle Forze Armate o dai Corpi militari organizzati
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti24" name="Tassonomia_AltriRequisiti24" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di avere il possesso della patente di guida cat. B.
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti10" name="Tassonomia_AltriRequisiti10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di accettare senza riserve le condizioni previste dal bando di selezione nonchè dal regolamento sull'ordinamento generale degli uffici e dei servizi, dai regolamenti speciali del personale e dagli accordi nazionali e locali relativi alla disciplina del rapporto di lavoro del personale degli enti Locali vigenti al momento dell'assunzione 
      </p>
    </td>
  </tr>
</tbody>
</table>

{% block ulteriori_requisiti %}{% endblock ulteriori_requisiti %} 

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti11" name="Tassonomia_AltriRequisiti11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali: <br/>
&nbsp;&nbsp;•	che escludono dall'elettorato attivo<br/>
&nbsp;&nbsp;•	che impediscono l'accesso ai pubblici impieghi<br/>
&nbsp;&nbsp;•	che comportano la destituzione da pubblici impieghi.

    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti12" name="Tassonomia_AltriRequisiti12" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo 30/03/2001, n. 165 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti13" name="Tassonomia_AltriRequisiti13" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere sottoposto a misure di prevenzione 
    </p>
  </td>
</tr>
</tbody>
</table>
{% endblock sezione_altre_dichiarazioni %} 

<br/>

<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
  <tbody>
<tr>
  <td style="vertical-align: top; width: 4%; background-color: white;">
    <div id="Tassonomia_ProcedimentiPenali" mandatory="true" label="Presenza procedimenti penali in corso d’istruttoria "/>
    <input id="Tassonomia_ProcedimentiPenali1" name="Tassonomia_ProcedimentiPenali" type="radio" value="1"/>
  </td>
  <td>
    <p>
      di non avere procedimenti penali in corso d’istruttoria     </p>
  </td>
</tr>
<tr>
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
    <input id="Tassonomia_ProcedimentiPenali2" name="Tassonomia_ProcedimentiPenali" type="radio" value="2"/>
  </td>
  <td>
    <p>
      di avere procedimenti penali in corso d’istruttoria      </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td >
   <p class="Labelcella">
    Descrizione dei procedimenti penali
   </p>
  </td>
 </tr>
 <tr>
  <td >
   <input class="" id="Parametri_ProcedimentiPenaliIstr" name="Parametri_ProcedimentiPenaliIstr" style="width:100%;" mandatory_enabled="#Tassonomia_ProcedimentiPenali2.checked()"/>
  </td>
 </tr>
</tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}


<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    {% block allegati %}
    {{ utils_bandi_rest.formulari_rest()}}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="GLOBO_allegato_cDOM_CONC_TASSA" name="GLOBO_allegato_cDOM_CONC_TASSA" type="hidden" value="" obbligatorio="#DOM_CONC_TASSA.checked() ? 'OBBLIGATORIO' : ''"/>
      <input id="DOM_CONC_TASSA" name="DOM_CONC_TASSA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta di pagamento della tassa di partecipazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" type="hidden" value="" obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''"/>
        <input id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" dynamic_check="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del provvedimento di equipollenza o di equivalenza del titolo di studio
        </p>
      </td>
    </tr>
    {% endblock allegati %}  
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
